Subject: FW: Trainer Candidate - Neha Jain
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 25 Oct 2021 08:39:02 +0000

First round

From: Neha Jain <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 20 October 2021 at 1:49 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Neha Jain

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Neha Jain
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0091) 8800152143
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Accenture       Senior instructor
Previous Employer 1     Cardekho        Deputy manager
Previous Employer 2     Triumph through training        Assistant manager
If Selected, how much time do you need to join? 45-90 days
Please briefly describe your work experience specifically in training?  It’s been 8+ years I have been in this field. I started with making proposals, developing content and delivering training, conducting TNI and efficacy checks. I have taken several new hires batches along with that conducted refreshers at all levels.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Where people have skill or will issue, no matter u make them sit in training room but their willingness to take the course becomes challenging at times
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The same difference between satisfaction and delight. Great is going one step further and providing an excellent service to the Cuatomer proactively
What according to you makes you a good candidate for this position?     I am confident and possess the skill set required for this role
On a scale of 1 - 5 please rate your fluency in spoken English  5